<template>
  <BasicLayout>
    <template #wrapper>
      <el-card class="box-card" style="margin-top:10px">
        <Settings/>
      </el-card>
    </template>
  </BasicLayout>
</template>
<script>
import Settings from "./components/Settings.vue"

export default {
  components:{
    Settings,
  },
  data(){
    return{}
  }
}
</script>
<style lang="scss" scoped>

</style>